| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
rotate_normalized_axis.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL tmat4x4< T, P > | rotateNormalizedAxis (tmat4x4< T, P > const &m, T const &angle, tvec3< T, P > const &axis)
template<typename T , precision P>
GLM_FUNC_DECL tquat< T, P > | rotateNormalizedAxis (tquat< T, P > const &q, T const &angle, tvec3< T, P > const &axis)

## Detailed Description

GLM_GTX_rotate_normalized_axis

See also
  GLM Core (dependence)
  GLM_GTC_matrix_transform
  GLM_GTC_quaternion

Definition in file rotate_normalized_axis.hpp.